Subject: Installing on A5k (4mb)

From: [email-masked] ("scijmoz")
Date: Sun, 28 Jun 98 19:31:32

Thankyou for advice but still trying to overcome memory problem:-

        Symlink 2: out of memory.

Is it possible to install on 4mb ,any more suggestions  most welcome.

John.

Sorry if This Is a repost, my mail got all screwed up. One reason I want to 
run Armlinux!!

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]